bin_PROGRAMS = minibridge
minibridge_SOURCES = minibridge.c Player.c Game.c Card.c GameCtr.c PlayerCtr.c

# set the include path found by configure
INCLUDES= $(all_includes)

# the library search path.
minibridge_LDFLAGS = $(all_libraries) 
noinst_HEADERS = COO.h COO_EXCEPTION.h Card.h Game.h GameCtr.h Player.h \
	PlayerCtr.h my_types.h
